VPS侦探论坛

 找回密码
 注册
搜索
查看: 423|回复: 1

debian离线安装lnmp失败

[复制链接]
发表于 2018-12-10 18:15:45 | 显示全部楼层 |阅读模式

debian离线安装lnmp失败,php安装失败,求救。log日志太大,分了两个。

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?注册

x

美国VPS、VPN、域名代购:http://shop63846532.taobao.com/

发表于 2018-12-10 19:47:04 | 显示全部楼层

有一些软件包无法被安装。如果您用的是 unstable 发行版,这也许是
因为系统无法达到您要求的状态造成的。该版本中可能会有一些您需要的软件
包尚未被创建或是它们已被从新到(Incoming)目录移出。
下列信息可能会对解决问题有所帮助:

下列软件包有未满足的依赖关系:
libxml2-dev : 依赖: libxml2 (= 2.9.1+dfsg1-5+deb8u6) 但是 2.9.1+dfsg1-5+deb8u7 正要被安装
E: 无法修正错误,因为您要求某些软件包保持现状,就是它们破坏了软件包间的依赖关系。
......
下列软件包有未满足的依赖关系:
libc-client2007e-dev : 依赖: libssl-dev 但是它将不会被安装
E: 无法修正错误,因为您要求某些软件包保持现状,就是它们破坏了软件包间的依赖关系。

系统一些依赖包依赖关系有问题,使用aptitude install 软件包名字 来修复提示“E: 无法修正错误,因为您要求某些软件包保持现状,就是它们破坏了软件包间的依赖关系。”这个错误的软件包,提示错误的不知前面贴出的几个软件包,你可以在安装日志里按前面给你的提示关键词查找

美国VPS、VPN、域名代购:http://shop63846532.taobao.com/

您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2019-6-25 00:46 , Processed in 0.076171 second(s), 27 queries .

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表